/*
Theme Name: Twenty Twenty Child
Theme URI: https://sororamedical.com/twenty-twenty-child/
Description: Twenty Twenty Child Theme
Author: Sorora
Author URI: https://sororamedical.com/
Template: twentytwenty
Version: 1.0.0
*/
/*Megamenu*/
.elementskit-navbar-nav-default .elementskit-menu-close{
	border: 0;
}
.elementor-location-header {
	display: none;
}
@media only screen and (max-width: 1024px){
	.elementskit-menu-hamburger, 
    .ekit_menu_responsive_tablet .ekit-menu-dropdown-toggle .elementskit-submenu-indicator{
		border: 0 !important;
	}
	.elementskit-navbar-nav-default .elementskit-navbar-nav > li > a {
		font-size: 16px;
	}
	.ekit_menu_responsive_tablet .elementskit-megamenu-panel .elementor-inner-section{
		background-color: transparent !important;
		box-shadow: none !important;
	}
	
}